<?xml version="1.0" encoding="utf-8"?>

<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingBottom="@dimen/activity_vertical_margin">

    <!--android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    android:paddingBottom="@dimen/activity_vertical_margin"
    android:weightSum="1"
    android:background="@color/background_color_white"-->


    <!--   <ImageView
           android:layout_width="wrap_content"
           android:layout_height="wrap_content"
           android:id="@+id/imageView_logo"
           android:layout_gravity="center_horizontal"
           android:src="@drawable/ic_launcher" />-->

    <TextView
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:text="@string/ver"
        android:id="@+id/textView_version"
        android:layout_centerHorizontal="true"
        />

    <TextView
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:autoLink="web"
        android:linksClickable="true"
        android:text="@string/about"
        android:id="@+id/textView_about"
        android:layout_marginTop="2dp"
        android:layout_centerHorizontal="true"
        />

    <TextView
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:gravity="center_horizontal"


        android:text="@string/manuf"
        android:id="@+id/textView_manuf"
        android:layout_marginTop="10dp"
        android:layout_below="@+id/textView_about"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="10dp"

        />

</LinearLayout>